Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/34750/?format=api
{ "ob_id": 34750, "uuid": "d2267ea03a7a49cab1bc221d3809eb93", "title": "Spinning Enhanced Visible and InfraRed Imager - SEVIRI", "abstract": "The Spinning Enhanced Visible and InfraRed Imager (SEVIRI) instrument measures in 12 spectral channels and records data in a 15 minute cycle. It is flown on the Meteosat Second Generation geostationary satellites", "keywords": "", "identifier_set": [], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169131/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169133/?format=api" ] }